## pytest-astropy 0.2.1

=== debian/changelog ===
pytest-astropy (0.2.1-1) unstable; urgency=low

  * Initial release. (Closes: #889054)

 -- Ole Streicher <olebole@debian.org>  Thu, 01 Feb 2018 15:46:19 +0100
