## pytest-astropy 0.4.0

=== debian/changelog ===
pytest-astropy (0.4.0-1) unstable; urgency=low

  * New upstream version 0.4.0
  * Push Standards-Version to 4.1.4. No changes needed

 -- Ole Streicher <olebole@debian.org>  Tue, 29 May 2018 16:16:45 -0700
