=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                python3-pytest-openfiles (>= 0.2.0),
                python3-pytest-remotedata (>= 0.2.0),
                python3-setuptools
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: https://github.com/astropy/pytest-astropy
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/pytest-astropy
 Vcs-Git: https://salsa.debian.org/debian-astro-team/pytest-astropy.git
