## pytest-astropy 0.5.0

=== debian/changelog ===
pytest-astropy (0.5.0-1) unstable; urgency=low

  * New upstream version 0.5.0
  * Adjust pytest subpackage dependencies

 -- Ole Streicher <olebole@debian.org>  Thu, 29 Nov 2018 08:58:48 +0100

pytest-astropy (0.4.0-2) unstable; urgency=low

  * Use simple import statements as test
  * Push Standards-Version to 4.2.1. No changes needed.

 -- Ole Streicher <olebole@debian.org>  Wed, 21 Nov 2018 09:59:11 +0100
