=== debian/tests/control ===
Test-Command: set -e ; for py in $(py3versions -r 2>/dev/null) ; do cd "$AUTOPKGTEST_TMP" ; echo "Testing with $py:" ; $py -c "import pytest_remotedata, pytest_openfiles, pytest_doctestplus, pytest_arraydiff" ; done
Depends: @
