## pytest-astropy 0.7.0

=== debian/changelog ===
pytest-astropy (0.7.0-1) unstable; urgency=low

  * Check OpenPGP signature
  * New upstream version 0.7.0
  * Add python3-hypothesis as new build dependency

 -- Ole Streicher <olebole@debian.org>  Wed, 11 Dec 2019 11:46:05 +0100

pytest-astropy (0.6.0-1) unstable; urgency=low

  * New upstream version 0.6.0
  * Add new dependency from pytest-astropy-header
  * Push Standards-Version to 4.4.1. No changes needed
  * Push compat to 12. Remove d/compat
  * Test the existence of pytest-astropy-header

 -- Ole Streicher <olebole@debian.org>  Tue, 12 Nov 2019 17:41:40 +0100
