=== debian/control ===
--- 
+++ 
@@ -3,16 +3,18 @@
 Priority: optional
 Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all,
+               python3-hypothesis,
                python3-pytest (>= 3.1),
-               python3-pytest-arraydiff,
-               python3-pytest-doctestplus (>= 0.1.2),
-               python3-pytest-openfiles (>= 0.2.0),
-               python3-pytest-remotedata (>= 0.2.0),
+               python3-pytest-arraydiff (>= 0.1),
+               python3-pytest-astropy-header,
+               python3-pytest-doctestplus (>= 0.2.0),
+               python3-pytest-openfiles (>= 0.3.1),
+               python3-pytest-remotedata (>= 0.3.1),
                python3-setuptools
-Standards-Version: 4.1.4
+Standards-Version: 4.4.1
 Homepage: https://github.com/astropy/pytest-astropy
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/pytest-astropy
 Vcs-Git: https://salsa.debian.org/debian-astro-team/pytest-astropy.git
