## pytest-astropy 0.8.0

=== debian/changelog ===
pytest-astropy (0.8.0-1) unstable; urgency=low

  * New upstream version 0.8.0
  * Update dependencies
  * Push Standards-Version to 4.5.0. No changes needed

 -- Ole Streicher <olebole@debian.org>  Tue, 21 Jan 2020 08:56:19 +0100
