=== debian/control ===
--- 
+++ 
@@ -6,15 +6,18 @@
 Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all,
-               python3-hypothesis,
-               python3-pytest (>= 3.1),
+               python3-hypothesis (>= 5.1~),
+               python3-pytest (>= 4.6~),
                python3-pytest-arraydiff (>= 0.1),
-               python3-pytest-astropy-header,
+               python3-pytest-astropy-header (>= 0.1.2~),
+               python3-pytest-cov (>= 2.0~),
                python3-pytest-doctestplus (>= 0.2.0),
+               python3-pytest-filter-subpackage,
                python3-pytest-openfiles (>= 0.3.1),
                python3-pytest-remotedata (>= 0.3.1),
-               python3-setuptools
-Standards-Version: 4.4.1
+               python3-setuptools,
+               python3-setuptools-scm
+Standards-Version: 4.5.0
 Homepage: https://github.com/astropy/pytest-astropy
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/pytest-astropy
 Vcs-Git: https://salsa.debian.org/debian-astro-team/pytest-astropy.git
