## pytest-astropy 0.9.0

=== debian/changelog ===
pytest-astropy (0.9.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ole Streicher ]
  * New upstream version 0.9.0
  * Update build dependencies
  * Update standards version to 4.6.0, no changes needed.

 -- Ole Streicher <olebole@debian.org>  Mon, 04 Oct 2021 11:47:16 +0200
