=== debian/control ===
Source: pytest-astropy
Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-attr (>= 19.2.0~),
               python3-hypothesis (>= 5.1~),
               python3-pytest (>= 4.6~),
               python3-pytest-arraydiff,
               python3-pytest-astropy-header,
               python3-pytest-cov,
               python3-pytest-doctestplus (>= 0.11.0~),
               python3-pytest-filter-subpackage,
               python3-pytest-mock (>= 2.0~),
               python3-pytest-openfiles,
               python3-pytest-remotedata,
               python3-setuptools,
               python3-setuptools-scm
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/debian-astro-team/pytest-astropy
Vcs-Git: https://salsa.debian.org/debian-astro-team/pytest-astropy.git
Homepage: https://github.com/astropy/pytest-astropy

Package: python3-pytest-astropy
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3:any
Description: Pytest dependencies for Astropy and affiliated packages
 This is a metapackage that pulls in the dependencies that are used by
 astropy and some affiliated packages for testing. It can also be
 used for testing packages that are not affiliated with the Astropy
 project.
