## pytest-astropy 0.10.0

=== debian/changelog ===
pytest-astropy (0.10.0-2) unstable; urgency=medium

  * Add gitlab ci  file
  * Add version.py to d/clean (Closes: #1015122)
  * Push Standards-Version to 4.6.1. No changes needed

 -- Ole Streicher <olebole@debian.org>  Sun, 17 Jul 2022 12:04:44 +0200

pytest-astropy (0.10.0-1) unstable; urgency=medium

  * New upstream version 0.10.0

 -- Ole Streicher <olebole@debian.org>  Thu, 14 Apr 2022 10:35:43 +0200
