=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                python3-pytest-remotedata,
                python3-setuptools,
                python3-setuptools-scm
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/pytest-astropy
 Vcs-Git: https://salsa.debian.org/debian-astro-team/pytest-astropy.git
 Homepage: https://github.com/astropy/pytest-astropy
