## pytest-astropy 0.11.0

=== debian/changelog ===
pytest-astropy (0.11.0-1) unstable; urgency=medium

  * New upstream version 0.11.0
  * Remove outdated build-dep minversions
  * Push Standards-Version to 4.6.2. No changes needed
  * Drop pytest-openfiles import from test command

 -- Ole Streicher <olebole@debian.org>  Sat, 30 Sep 2023 17:17:46 +0200
