=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
-               python3-attr (>= 19.2.0~),
-               python3-hypothesis (>= 5.1~),
-               python3-pytest (>= 4.6~),
+               python3-attr,
+               python3-hypothesis,
+               python3-pytest,
                python3-pytest-arraydiff,
                python3-pytest-astropy-header,
                python3-pytest-cov,
@@ -19,7 +19,7 @@
                python3-pytest-remotedata,
                python3-setuptools,
                python3-setuptools-scm
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/pytest-astropy
 Vcs-Git: https://salsa.debian.org/debian-astro-team/pytest-astropy.git
 Homepage: https://github.com/astropy/pytest-astropy
